Bug 811136 - Rendering error in production.log while editing the org's description
Rendering error in production.log while editing the org's description
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Bryan Kearney
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 04:56 EDT by Sachin Ghai
Modified: 2014-09-18 11:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:12:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sachin Ghai 2012-04-10 04:56:25 EDT
Description of problem:
I was trying edit the newly created org's description from webUI. The description changed successfully however, a error thrown in production.log:

[ERROR: 2012-04-10 15:16:00 #5010] Rendering 404: Route does not exist: undefined


Version-Release number of selected component (if applicable):
katello-0.1.309-1.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. create a new org without description
2. Now edit org's description
3. And save
  
Actual results:
[ERROR: 2012-04-10 15:16:00 #5010] Rendering 404: Route does not exist: undefined


Expected results:
no error should be logged in production.log while editing org's description.

Additional info:
Comment 3 Pavel Pokorny 2012-09-12 02:26:55 EDT
Fixed in a959501
Comment 5 Mike McCune 2013-08-16 14:06:48 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 6 Mike McCune 2013-09-19 14:12:28 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.